---
title: "Events"
url: https://docs.light-ai.app/api-reference/events.md
canonical_url: https://docs.light-ai.app/api-reference/events
last_updated: 2026-10-13
summary: "Everything that happened, for polling (sync_asc) or debugging."
api_status: beta
related:
  - https://docs.light-ai.app/api-reference
---

# Events

> Everything that happened, for polling (sync_asc) or debugging.

Everything that happened, for polling (sync_asc) or debugging.

- `GET /v1/events`: [List events](https://docs.light-ai.app/api-reference/events/list-events.md)
- `GET /v1/events/{event_id}`: [Retrieve an event](https://docs.light-ai.app/api-reference/events/get-event.md)
